## lizzie 0.6+dfsg1

=== debian/changelog ===
lizzie (0.6+dfsg1-2) unstable; urgency=medium

  * Fix build with openjdk 11+.
  * Fix tests by setting user.home and creating a dummy weights file.
    (Closes: #917657, #917714)

 -- Ximin Luo <infinity0@debian.org>  Wed, 30 Jan 2019 21:31:06 -0800

lizzie (0.6+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #906008)

 -- Ximin Luo <infinity0@debian.org>  Tue, 27 Nov 2018 01:16:38 -0800
