=== debian/control ===
Source: lizzie
Section: games
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: default-jdk-doc,
 junit4 (>= 4.11),
 libandroid-json-org-java,
 libjhlabs-filters-java,
 libjuniversalchardet-java (>= 1.0.3),
 libjuniversalchardet-java-doc,
 libmaven-javadoc-plugin-java,
 libmaven-shade-plugin-java (>= 3.1.1),
 python3 <!nocheck>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
 fonts-open-sans <!nocheck>
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/lizzie.git
Vcs-Browser: https://salsa.debian.org/java-team/lizzie
Homepage: https://github.com/featurecat/lizzie

Package: liblizzie-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}, fonts-open-sans
Recommends: leela-zero (>= 0.16)
Suggests: ${maven:OptionalDepends}, liblizzie-java-doc
Provides: lizzie (= ${binary:Version})
Description: GUI for analyzing Go games in real time using Leela Zero
 Features include:
 .
  - Show win rates and confidence levels for selected moves on the board
  - Show best move sequence continuation, for these selected moves
  - Displays a graph of winrate against move number
  - Show whole game history including forked moves
  - Interactive play including undo/redo
  - Load and save games in SGF format

Package: liblizzie-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: liblizzie-java
Description: Documentation for liblizzie-java
 This package contains the API documentation of liblizzie-java.
