## lizzie 0.7.4%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -3,23 +3,26 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ximin Luo <infinity0@debian.org>
-Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
+Build-Depends: debhelper-compat (= 13),
+ default-jdk,
+ maven-debian-helper (>= 2.1)
 Build-Depends-Indep: default-jdk-doc,
  junit4 (>= 4.11),
  libandroid-json-org-java,
  libjhlabs-filters-java,
  libjuniversalchardet-java (>= 1.0.3),
- libjuniversalchardet-java-doc,
  libmaven-javadoc-plugin-java,
  libmaven-shade-plugin-java (>= 3.1.1),
+ leela-zero <!nocheck>,
  python3 <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
  fonts-open-sans <!nocheck>
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/lizzie.git
 Vcs-Browser: https://salsa.debian.org/java-team/lizzie
 Homepage: https://github.com/featurecat/lizzie
+Rules-Requires-Root: no
 
 Package: liblizzie-java
 Architecture: all
@@ -39,6 +42,7 @@
 
 Package: liblizzie-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
