## lizzie 0.7.4+dfsg1

=== debian/changelog ===
lizzie (0.7.4+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 16:49:45 +0100

lizzie (0.7.4+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on libjuniversalchardet-java-doc (Closes: #992902)
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.0
  * Mark liblizzie-java-doc as Multi-Arch: foreign
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Wed, 25 Aug 2021 08:55:22 -0700

lizzie (0.7.4+dfsg1-2) unstable; urgency=medium

  * Apply some important patches from upstream github.

 -- Ximin Luo <infinity0@debian.org>  Sun, 06 Dec 2020 12:58:10 +0000

lizzie (0.7.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Disable online play support until we package the extra dependencies.

 -- Ximin Luo <infinity0@debian.org>  Sat, 05 Dec 2020 23:20:25 +0000

lizzie (0.6+dfsg1-4) unstable; urgency=medium

  * Actually use --cpu-only.

 -- Ximin Luo <infinity0@debian.org>  Thu, 31 Jan 2019 02:32:36 -0800

lizzie (0.6+dfsg1-3) unstable; urgency=medium

  * Require leela-zero to be installed for the tests and use --cpu-only.

 -- Ximin Luo <infinity0@debian.org>  Thu, 31 Jan 2019 02:04:42 -0800
