=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,12 @@
 	mkdir -p "$$(dirname "$@")"
 	python3 -c 'print("1\n" + "".join(("0 " * n).strip() + "\n" for n in [31104,192,192,192] + [331776,192,192,192] * 30 + [384,2,2,2,261364,362,192,1,1,1,92416,256,256,1]), end="")' > "$@"
 
-override_dh_auto_test: debian/runtest/.local/share/leela-zero/best-network
+# give --cpu-only for leelaz, for running the tests
+debian/runtest/.config/leela-zero/lizzie-config.txt:
+	mkdir -p "$$(dirname "$@")"
+	echo '{ "leelaz": { "engine-command": "\/usr\/games\/leelaz --cpu-only --gtp --lagbuffer 0 --weights %network-file" } }' > "$@"
+
+override_dh_auto_test: debian/runtest/.local/share/leela-zero/best-network debian/runtest/.config/leela-zero/lizzie-config.txt
 	HOME=$(CURDIR)/debian/runtest xvfb-run -a dh_auto_test -- test -Duser.home=$(CURDIR)/debian/runtest
 
 override_dh_auto_install:
